## org.eclipse.amp.escape.ide
Class TestRunFileWizard

    java.lang.Object
      Wizard
          org.eclipse.amp.escape.ide.AbstractFileWizard
              org.eclipse.amp.escape.ide.TestRunFileWizard

    public class TestRunFileWizard

extends AbstractFileWizard

The Class TestRunFileWizard.

Constructor Summary
`TestRunFileWizard()` Instantiates a new test run file wizard.

Method Summary

Methods inherited from class org.eclipse.amp.escape.ide.AbstractFileWizard
`addPages, getFileExtension, init, performFinish, setFileExtension`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestRunFileWizard

    public TestRunFileWizard()

  Instantiates a new test run file wizard.

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors